Package org.jfree.layouting.input.style.keys.text

## Class BlockProgression

- java.lang.Object
- - org.jfree.layouting.input.style.keys.text.BlockProgression

-     public class BlockProgression
      extends java.lang.Object

  Creation-Date: 02.12.2005, 17:32:42
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `LR` |
    `static CSSConstant` | `RL` |
    `static CSSConstant` | `TB` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### TB

          public static final CSSConstant TB

    - #### RL

          public static final CSSConstant RL

    - #### LR

          public static final CSSConstant LR